• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

eclipse profiler and weblogic 9

 
ben oliver
Ranch Hand
Posts: 375
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Does anybody know if Eclipse Profiler works well with Weblogic 9 (which requires JDK 5) ?

I have an old version of eclipse profiler when I was using weblogic 8. Do I need to download a newer version of eclipse profiler for weblogic 9 ?

thanks.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic